/***** Mixins *****/
/***** Colours *****/
.container-full {
  margin: 0 auto;
  width: 100%;
}
.vertical-align {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* Border Radius */
.background-size {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.transition-button {
  -moz-transition: background-color 0.9s ease, color 0.9s ease;
  -webkit-transition: background-color 0.9s ease, color 0.9s ease;
  transition: background-color 0.9s ease, color 0.9s ease;
}
.button-inset {
  -webkit-box-shadow: inset 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
}
/**** Fonts *****/
.tungstenMedium {
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 500;
  font-style: normal;
}
.tungstenBold {
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 400;
  font-style: normal;
}
.tungstenCondensed {
  font-family: 'Tungsten Cond A', 'Tungsten Cond B';
  font-weight: 400;
  font-style: normal;
}
.arial {
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
}
/****************** Special Blank CSS classes for child themes to use without disturbing core bootstrap rules ****************/
.dmbs-header {
  text-align: center;
  width: 100%;
  background: #ffffff;
  height: 156px;
}
/**** Offset Internal Links by the header height ***/
a.internal-anchor {
  display: block;
  position: relative;
  top: -100px;
  visibility: hidden;
}
/***** Headings & Font-Styles *****/
body {
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  padding: 0px;
  background-color: #f2c21c;
}
a,
a:hover,
a:visited,
a:focus,
a:active {
  color: #ffffff;
  text-decoration: none;
}
h1,
h2,
h3,
h4 {
  text-transform: uppercase;
  color: #ffffff;
  text-align: center;
  margin: 0px;
  padding: 0px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
h1,
h2,
h3,
nav {
  font-family: 'Tungsten Cond A', 'Tungsten Cond B';
  font-weight: 400;
  font-style: normal;
}
h1,
h2 {
  font-size: 90px;
  padding: 0px 0px 14px 0px;
}
h3 {
  font-size: 60px;
}
h4 {
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
}
h5 {
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 30px;
}
nav {
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 500;
  font-style: normal;
  font-size: 24px;
}
p {
  padding: 0 0 25px 0;
  margin: 0;
}
.info-style {
  font-size: 14px;
  text-align: left;
}
.info-style ul {
  padding-left: 30px;
}
.info-style ul li {
  padding-bottom: 10px;
}
.fa {
  font-size: 52px;
}
nav.navbar.navbar-inverse ul.socialmedia.top-nav-list {
  float: right;
}
.infographic {
  padding-top: 30px;
  padding-bottom: 30px;
}
.infographic .with-icon {
  padding: 0;
}
.socialmedia .fa-stack {
  width: 1.5em;
  height: 1.25em;
}
.socialmedia .fa {
  font-size: 23px;
  line-height: 50px;
}
.socialmedia .fa-circle {
  font-size: 40px;
  padding-bottom: 0px;
}
.socialmedia .facebook .fa-circle {
  color: #3b5998;
}
.socialmedia .google .fa-circle {
  color: #d23e2b;
}
.socialmedia .twitter .fa-circle {
  color: #4cc2ff;
}
.socialmedia .youtube .fa-circle {
  color: #eb2429;
}
.socialmedia .fa.fa-youtube.fa-stack-1x.fa-inverse {
  line-height: 53px;
}
.socialmedia ul {
  list-style: none;
  padding: 0px;
  float: left;
  margin-bottom: 0;
}
.socialmedia ul:after,
.socialmedia ul:before {
  content: " ";
  display: table;
}
.socialmedia ul:after {
  clear: both;
}
/***** Input Elements *****/
a.btn,
#gform_wrapper_1.gform_wrapper .gform_footer input.button,
#gform_wrapper_1.gform_wrapper .gform_footer input[type=submit] {
  min-height: 80px;
  border: solid 3px #ffffff;
  background: rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-family: 'Tungsten Cond A', 'Tungsten Cond B';
  font-weight: 400;
  font-style: normal;
  font-size: 60px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  margin: 20px 0px;
  padding: 0px 10px;
}
a.btn:hover {
  background: rgba(0, 0, 0, 0.6);
  color: #ffffff;
}
/***** Top Nav Bar *****/
/* Small devices (tablets, 768px and up) */
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .navbar.navbar-inverse .container {
    text-align: left;
  }
  .navbar.navbar-inverse .container .navbar-toggle {
    margin-right: 0;
  }
  .navbar.navbar-inverse .container .location {
    padding: 8px 0;
  }
  .navbar.navbar-inverse .container .location .btn-location {
    padding: 0;
  }
  .navbar.navbar-inverse .container .phone-numbers img {
    width: 20px;
    height: 20px;
  }
  .navbar.navbar-inverse .container ul.top-nav-list {
    padding: 7px 0;
    margin: 0 0 0 10px;
    float: left;
  }
}
.navbar.navbar-inverse {
  color: #ffffff;
  background: #151515;
  border: none;
  width: 100%;
  padding: 0px;
  margin: 0px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  /* Small devices (tablets, 768px and up) */
}
.navbar.navbar-inverse .logo-section {
  background: #ffffff;
}
@media (min-width: 768px) {
  .navbar.navbar-inverse .top-nav-list {
    list-style: none;
    padding: 0px;
    float: left;
    margin-bottom: 0;
  }
  .navbar.navbar-inverse .top-nav-list:after,
  .navbar.navbar-inverse .top-nav-list:before {
    content: " ";
    display: table;
  }
  .navbar.navbar-inverse .top-nav-list:after {
    clear: both;
  }
  .navbar.navbar-inverse .top-nav-list li {
    float: left;
    height: 71px;
  }
  .navbar.navbar-inverse .top-nav-list li a {
    display: block;
    padding: 9px 10px;
  }
  .navbar.navbar-inverse .top-nav-list li a span {
    display: block;
  }
  .navbar.navbar-inverse .top-nav-list .phone-numbers {
    margin-left: 20px;
    color: #00aeef;
    line-height: 1.1;
  }
  .navbar.navbar-inverse .top-nav-list .phone-numbers img {
    margin-top: 20px;
    margin-right: 8px;
    display: block;
    float: left;
  }
  .navbar.navbar-inverse .top-nav-list .phone-numbers span {
    display: inline-block;
  }
  .navbar.navbar-inverse .top-nav-list .phone-numbers a {
    display: block;
    float: left;
    color: #00aeef;
    padding: 0;
    line-height: 1.1;
    margin-top: 11px;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right {
    float: right;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div li {
    list-style: none;
    border-left: 1px solid #5b5b5b;
    min-width: 80px;
    line-height: 1.1;
    /* child dropdown items */
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div li a {
    line-height: 1.1;
    color: #ffffff;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div li ul.dropdown-menu {
    padding: 0;
    margin: 0;
    position: absolute;
    z-index: 2000;
    font-family: helvetica, arial, sans-serif;
    font-size: .6em;
    text-transform: uppercase;
    font-weight: bold;
    color: #393939;
    background-color: #f2f0f0;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div li ul.dropdown-menu li.active a {
    background-color: #7d7d7d;
    color: #ffffff;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div li ul.dropdown-menu li {
    float: none;
    list-style-type: none;
    border: 1px solid #7d7d7d;
    border-bottom: 0;
    text-align: left;
    height: auto;
    padding: 0;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div li ul.dropdown-menu li a {
    font-weight: bold;
    color: #393939;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div li ul.dropdown-menu li a:hover {
    background: #dad5d5;
    color: #393939;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div > ul > li:nth-child(1) {
    width: 5em;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div > ul > li:nth-child(2) {
    width: 4.5em;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div > ul > li:nth-child(3) {
    width: 2.8em;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div > ul > li:nth-child(4) {
    width: 2.8em;
  }
  .navbar.navbar-inverse .top-nav-list.nav-right div > ul > li:last-child {
    border-right: 1px solid #5b5b5b;
  }
}
.navbar.navbar-inverse .caret {
  position: absolute;
  left: 45%;
  margin-left: 0px;
  bottom: 0;
}
/***** Bottom Nav Bar *****/
#fixed-footer-bottom {
  min-height: 0px;
}
#fixed-footer-bottom .socialmedia {
  float: right;
}
#fixed-footer-bottom .socialmedia li {
  list-style: none;
  float: left;
}
#menu-bottom-menu li {
  height: 50px;
}
#menu-bottom-menu li:last-child {
  border-right: 1px solid #5b5b5b;
}
.location-selector {
  margin-right: 25px;
  /* if we prefer to have the black background behind the dropdown
       extend to the same width as the triangle, put the next four
       lines inside of an h3:first-child selector instead. */
  padding-right: 20px;
  background-image: url("../../sydsky-main-theme/img/selector_dropdown.png");
  background-repeat: no-repeat;
  background-position: right 35px;
}
.location-selector h3 {
  text-align: left;
  padding: 0px;
  line-height: .8;
  background-color: #151515;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.location-selector h3 a {
  line-height: .8;
}
.location-selector h3:last-child {
  position: absolute;
  left: -999em;
}
.location-selector:hover h3:last-child {
  position: relative;
  left: auto;
}
.navbar.navbar-inverse .location {
  padding-left: 10px;
}
.navbar.navbar-inverse .location .btn-location {
  line-height: 1;
  padding: 5px 0 0 10px;
  background-color: #151515;
  color: white;
  border: none;
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 600;
  font-size: 30px;
}
.navbar.navbar-inverse .location span.caret {
  position: relative;
  left: 0;
  color: #f2c21c;
  width: 10px;
  border-top: 10px solid;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}
.navbar.navbar-inverse .location ul.dropdown-menu {
  background-color: #151515;
  padding: 0 0px 0 10px;
}
.navbar.navbar-inverse .location ul.dropdown-menu li > a {
  color: #ffffff;
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 600;
  font-size: 30px;
  line-height: 1;
  padding: 0 35px 0 10px;
}
.navbar.navbar-inverse .location ul.dropdown-menu li > a:hover {
  background: transparent none;
  color: #7d7d7d;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .navbar.navbar-inverse .location .btn-location {
    font-size: 60px;
  }
  .navbar.navbar-inverse .location ul.dropdown-menu li > a {
    font-size: 60px;
  }
}
/***** Footer Styling *****/
.footer-1 .navbar.navbar-inverse .top-nav-list,
.footer-2 .navbar.navbar-inverse .top-nav-list,
.footer-3 .navbar.navbar-inverse .top-nav-list {
  float: left;
}
.footer-1 .navbar.navbar-inverse .top-nav-list li,
.footer-2 .navbar.navbar-inverse .top-nav-list li,
.footer-3 .navbar.navbar-inverse .top-nav-list li {
  border-right: 1px solid #5b5b5b;
  height: auto;
}
.footer-1 .navbar.navbar-inverse .top-nav-list li:hover a,
.footer-2 .navbar.navbar-inverse .top-nav-list li:hover a,
.footer-3 .navbar.navbar-inverse .top-nav-list li:hover a {
  background-color: #f2f0f0;
  color: #393939;
}
.footer-1 .navbar.navbar-inverse .top-nav-list li a,
.footer-2 .navbar.navbar-inverse .top-nav-list li a,
.footer-3 .navbar.navbar-inverse .top-nav-list li a {
  padding-top: 12px;
  padding-bottom: 12px;
}
#fixed-footer-bottom.navbar.navbar-inverse .top-nav-list {
  float: left;
}
#fixed-footer-bottom.navbar.navbar-inverse .top-nav-list li {
  border-right: 1px solid #5b5b5b;
  height: auto;
}
#fixed-footer-bottom.navbar.navbar-inverse .top-nav-list li:hover a {
  background-color: #f2f0f0;
  color: #393939;
}
#fixed-footer-bottom.navbar.navbar-inverse .top-nav-list li a {
  padding-top: 12px;
  padding-bottom: 12px;
}
.footer-1 {
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 500;
  font-style: normal;
  font-size: 24px;
  font-weight: lighter;
}
.footer-1 .navbar img {
  float: left;
  margin-top: 23px;
}
.footer-1 .socialmedia {
  float: right;
}
.footer-2 {
  background: #f2f0f0;
  color: #5b5b5b;
  padding: 16px 0px 26px 0;
  font-size: 12px;
  line-height: 1.7;
}
.footer-2 .bottom-sitemap > ul {
  color: #5b5b5b;
  display: block;
  text-align: left;
  /* force three columns */
}
.footer-2 .bottom-sitemap > ul li {
  display: list-item;
  float: none;
}
.footer-2 .bottom-sitemap > ul > li {
  float: left;
  margin-top: 1em;
  margin-right: 40px;
  margin-left: 10px;
}
.footer-2 .bottom-sitemap > ul a {
  color: #5b5b5b;
}
.footer-2 .bottom-sitemap > ul > li > a {
  font-weight: bold;
  color: #393939;
}
.footer-2 .bottom-sitemap > ul > li:nth-child(4n) {
  clear: both;
}
.footer-3 {
  background: #151515;
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 13px;
  width: 100%;
  padding: 8px 0;
  margin: 0px;
  position: relative;
  text-align: left;
}
.footer-3 ul.top-nav-list {
  list-style: none;
  float: right;
  padding: 0px;
  margin: 0px;
}
.footer-3 ul.top-nav-list li {
  float: left;
  padding: 11px 6px;
}
footer ul {
  list-style: none;
  padding: 0px;
  margin-bottom: 0;
}
footer ul:after,
footer ul:before {
  content: " ";
  display: table;
}
footer ul:after {
  clear: both;
}
footer ul li {
  float: left;
}
/***** Section Styling *****/
section {
  padding: 100px 0px;
}
.full-width-background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.hide-section {
  padding: 0px;
}
.blue-section {
  background-color: #132e67;
  color: #ffffff;
}
.yellow-section {
  background-color: #f2c21c;
  color: #ffffff;
}
.light-blue-section {
  background-color: #287fcb;
  color: #ffffff;
}
.white-section {
  background-color: #ffffff;
  color: #151515;
}
.white-section h1,
.white-section h2,
.white-section h3,
.white-section h4 {
  color: #151515;
  text-shadow: none;
}
.white-section a.btn,
.white-section #gform_wrapper_1.gform_wrapper .gform_footer input.button,
.white-section #gform_wrapper_1.gform_wrapper .gform_footer input[type=submit] {
  border: solid 3px #151515;
  background-color: rgba(0, 0, 0, 0.3);
  border-width: 6px;
  color: #151515;
  text-shadow: none;
}
.white-section a.btn:hover {
  background-color: rgba(0, 0, 0, 0.6);
  color: #ffffff;
}
.first-section {
  margin-top: 170px;
  /* Extra Small Devices, Phones */
}
.first-section.hero {
  background-size: cover;
  height: 100vh;
  padding-top: 220px;
  margin-top: 0;
}
@media only screen and (max-width: 480px) {
  .first-section {
    height: auto;
  }
}
.welcome {
  padding-top: 90px;
  /* Extra Small Devices, Phones */
}
.welcome h2 {
  font-weight: 700;
}
@media only screen and (max-width: 480px) {
  .welcome {
    padding-top: 0;
  }
}
.specials-packages {
  background-size: cover;
}
.bookings,
.contact-us {
  background-image: url('../img/stock_sky.jpg');
  background-size: cover;
}
.about-us {
  background-image: url('../img/stock_aboutus.jpg');
  background-size: cover;
}
.about-content {
  background-image: url('../img/stock_aboutcontent.jpg');
  background-size: cover;
}
.contact-details {
  line-height: 48px;
}
/***** Booking Box Styling *****/
.booking-box {
  background: #287fcb;
  padding: 15px;
  margin: 10px;
  height: 420px;
}
.booking-box .small-txt {
  font-size: 11px;
  text-transform: uppercase;
}
.booking-box p {
  font-size: 14px;
  padding: 5px 0px;
}
.booking-box .sub-heading-txt {
  font-size: 20px;
  font-weight: bold;
}
.booking-box .description-txt {
  height: 90px;
}
.booking-box .availability-txt {
  font-size: 18px;
  text-transform: capitalize;
}
.booking-box .price-txt {
  font-size: 30px;
  font-weight: bold;
}
.booking-box a.btn {
  margin: 5px 0px 0px 0px;
  position: absolute;
  left: 50px;
  right: 50px;
  bottom: 50px;
}
/***** Slider *****/
.carousel-control {
  opacity: 1;
  text-shadow: none;
  background: none;
}
.carousel-control.right {
  background: none;
  text-align: right;
  width: 50px;
  height: 50px;
}
.carousel-control.left {
  background: none;
  text-align: left;
  width: 50px;
  height: 50px;
}
.carousel-indicators {
  left: 0;
  margin: 0px;
  bottom: -40px;
  width: 100%;
}
.carousel-indicators li,
.carousel-indicators li.active {
  width: 20px;
  height: 20px;
  border-radius: 20px;
}
.carousel-inner .item {
  text-align: center;
  margin: 0px auto;
  padding: 0px;
}
.carousel-inner .item p {
  padding: 0px 50px;
}
.btn.carousel-btn {
  margin-top: 75px;
  white-space: normal;
}
#carousel-testimonial .carousel-control,
#carousel-sales .carousel-control {
  top: 50%;
}
#carousel-testimonial .the_title,
#carousel-sales .the_title {
  padding-top: 20px;
}
.limit-lines {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 28px;
  /* fallback */
  max-height: 140px;
  /* fallback */
  height: 140px;
  -webkit-line-clamp: 5;
  /* number of lines to show */
  -webkit-box-orient: vertical;
}
/***** Map ****/
.map {
  width: 100%;
  height: 500px;
  border: #ccc solid 1px;
  padding: 0;
}
/***** Gravity Form *****/
#gform_wrapper_1.gform_wrapper,
#gform_wrapper_2.gform_wrapper {
  margin: 0px;
  font-size: 14px;
}
#gform_wrapper_1.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
#gform_wrapper_1.gform_wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
#gform_wrapper_2.gform_wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
  margin: 0px;
}
#gform_wrapper_1.gform_wrapper li.gfield.gfield_error.gfield_contains_required,
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin: 0px !important;
  padding: 0px !important;
}
#gform_wrapper_1.gform_wrapper .top_label .gfield_description.validation_message,
#gform_wrapper_2.gform_wrapper .top_label .gfield_description.validation_message,
#gform_wrapper_1.gform_wrapper .gfield_description.validation_message,
#gform_wrapper_2.gform_wrapper .gfield_description.validation_message {
  padding: 0 0 5px 0 !important;
  margin-top: -15px;
}
#gform_wrapper_1.gform_wrapper #field_1_3 .gfield_description.validation_message,
#gform_wrapper_2.gform_wrapper #field_1_3 .gfield_description.validation_message,
#gform_wrapper_1.gform_wrapper #field_1_3 .gfield_description.validation_message,
#gform_wrapper_2.gform_wrapper #field_1_3 .gfield_description.validation_message {
  margin-top: 2px;
}
.gform_wrapper .gfield_required {
  display: hidden;
}
.gform_wrapper .gfield_description.validation_message {
  padding: 0px !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required,
.gform_wrapper .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_label_hidden {
  background: none;
  margin: 0px;
  padding: 0px;
  border: none;
}
.gform_wrapper div.validation_error {
  display: none;
}
.gform_wrapper div.gfield_description.validation_error {
  color: #f2c21c;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.2em;
  margin: 0px;
  padding: 0px;
}
.gform_wrapper div.validation_error {
  color: #f2c21c;
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 20px;
  text-align: center;
  margin: 0px 0px 20px 0px;
  text-transform: capitalize;
}
.gform_wrapper .ginput_container + .gfield_description.validation_message {
  color: #f2c21c;
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  margin: 0px;
  padding: 0px;
}
.gform_wrapper .ginput_container {
  margin: 0px;
  border: none;
}
.gform_wrapper .ginput_container input,
.gform_wrapper .ginput_container textarea {
  color: #151515;
  font-size: 14px;
  padding: 10px;
}
.gform_wrapper .ginput_container input[type="text"] {
  width: 100%;
  height: 45px;
  padding: 10px;
  border: none;
}
.gform_wrapper .ginput_container input[type="email"] {
  width: 100%;
  height: 45px;
  padding: 10px;
  border: none;
}
.gform_wrapper .ginput_container textarea {
  width: 100%;
  min-height: 110px;
  border: none;
}
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
gfield_description.validation_message {
  background: none;
  margin: 0px !important;
  padding: 0px !important;
  border: none;
}
#gform_wrapper_2.gform_wrapper {
  margin: 0px;
  padding: 0px;
}
#gform_wrapper_2.gform_wrapper input {
  margin: 0 0 7px 0;
}
#gform_wrapper_2.gform_wrapper label.gfield_label + div.ginput_container {
  margin: 0px;
}
#gform_wrapper_2.gform_wrapper .top_label .gfield_label {
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  margin-top: 0px;
}
#gform_wrapper_2.gform_wrapper .gform_footer.top_label {
  margin: 5px 0px 0px;
  padding: 0px;
}
#gform_wrapper_2.gform_wrapper .gform_footer.top_label input.button,
#gform_wrapper_2.gform_wrapper .gform_footer.top_label .gform_footer input[type=submit] {
  /*width: 140px;*/
  border: solid 3px #151515;
  color: #ffffff;
  background: #151515;
  font-family: 'Tungsten A', 'Tungsten B';
  font-weight: 500;
  font-style: normal;
  /*font-size: 28px;*/
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-weight: normal;
}
#gform_wrapper_2.gform_wrapper .gform_footer.top_label .gform_footer input.large {
  width: 295px;
}
#gform_wrapper_2.gform_wrapper div.validation_error {
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  text-align: left;
  margin: 0px 0px 10px 0px;
}
#gform_wrapper_2.gform_wrapper .ginput_container + .gfield_description.validation_message {
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  margin: 0px auto;
  padding: 5px 0px;
}
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error.gfield_contains_required,
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error {
  background: none;
  border: none;
  padding: 0px;
  margin: 0px;
}
.subscribe_form_confirmation {
  padding-top: 35px;
}
#gform_wrapper_1.gform_wrapper {
  overflow: inherit;
  margin: 0px auto;
  width: 700px;
}
#gform_wrapper_1.gform_wrapper .gfield_label {
  display: none;
}
#gform_wrapper_1.gform_wrapper .ginput_container {
  background: none;
  border: none;
  padding: 0px;
  margin: 0px;
}
#gform_wrapper_1.gform_wrapper .ginput_container input {
  margin-bottom: 20px;
}
#gform_wrapper_1.gform_wrapper .gform_footer {
  padding: 0px;
  margin: 0px auto;
  text-align: center;
  font-size: 60px;
}
#gform_confirmation_wrapper_1 .alert,
#gform_confirmation_wrapper_1 .alert-success {
  background: none;
  padding: 0px;
  margin: 0px;
  color: #f2c21c;
  font-size: 26px;
  border: none;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
    display: block;
    float: left;
    width: 50%;
  }
}
.gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
  display: block;
}
.gform_wrapper.two-column_wrapper ul.gform_fields {
  display: none;
}
.gform_wrapper.two-column_wrapper ul.gform_column li.gsection:first-child {
  display: none;
}
.gform_wrapper .gsection {
  display: none;
}
.gfield.gsection.gform_column.gfield_label_hidden {
  display: none;
}
.mobile-banner {
  background: #00aeef;
  z-index: 9999;
  text-transform: none;
  font-size: 50px;
  height: 70px;
  display: none;
}
.mobile-banner p {
  padding: 0px;
}
.mobile-banner a {
  color: #132e67;
  text-decoration: underline;
}
/***** Media Queries *****/
/****** Template Blocks *****/
.content_block_left_image {
  background-repeat: no-repeat;
  background-position: left bottom;
}
.content_block_right_image {
  background-repeat: no-repeat;
  background-position: right bottom;
}
/* ==========================================================================
Mobile First Media Queries
========================================================================== */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/* ==========================================================================
Non-Mobile First Media Queries
========================================================================== */
/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
@media (max-width: 768px) {
  .dropdown-menu li {
    font-size: 20px;
  }
  .footer-1 .navbar.navbar-inverse .top-nav-list li {
    padding: 0 5px;
  }
  .infographic {
    padding: 0;
  }
  .infographic .infographic-icon {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .infographic .infographic-icon img {
    width: 100%;
  }
}
/* Extra Small Devices, Phones */
@media (max-width: 480px) {
  .hide-bg-img-on-mobile {
    background-image: none !important;
  }
  .footer-1 .navbar.navbar-inverse .top-nav-list li {
    border-right: none;
    height: auto;
    display: block;
    float: none;
  }
}
/* Custom, iPhone Retina */
